/* Slider

http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html

*/

@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);

/*===== nav style ======*/

#fdw

{

	width:100%;

	margin:0 auto;

	

}

#fdw nav select {

	display:none; /* this is just for the mobile display */

}

#fdw nav ul {

	display: block;

    margin: 0;

    padding: 0;

    z-index: 999999;

}

#fdw nav ul li {

	display:inline-block;

	  margin-left: 15px;

    margin-right: 15px;

    padding-bottom: 10px;

    padding-top: 8px;

	position:relative;

}

#fdw nav ul li a:link, #fdw nav ul li a:visited {

	color:#fff;

	font-size:16px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

	display:inline-block;

	position:relative;

}

#fdw nav ul li a:hover, #fdw nav ul li a:active {

	color:#fb0218;

	text-decoration:none;

}

#fdw nav ul li span {

	position:absolute;

	right:-12px;

	bottom:6px;

	width:7px;

	height:8px;

	margin:0 0 0 3px;

	float:right;

	display:block;

	background:url('images/nav_arrow.png') no-repeat left -8px;

	font:0/0 a;

}

#fdw nav ul li.current {

	  margin-left: 15px;

    margin-right: 15px;

    padding-bottom: 10px;

    padding-top: 8px;

}

#fdw nav ul li.current a {

	

	cursor: default;

}

#fdw nav ul li.current a span {

	background:url('../images/nav_arrow.png') no-repeat left 0;

}

#fdw nav ul li.current ul li a {

	cursor:pointer;

}



/*===== sub-menu Style =======*/

#fdw nav ul li ul.sub-menu {

	position:absolute;

	top:30px;

	left:0;

	margin:0;

	padding:0;

	background:#000;

	

	

	display:none;

	z-index:999999;

    -moz-box-shadow: 0px 6px 7px #121012;

    -webkit-box-shadow: 0px 6px 7px #121012;

    box-shadow: 0px 6px 7px #121012;

}

#fdw nav ul li ul.sub-menu li.arrow_top {

	position:absolute;

	top:-12px;

	left:12px;

	width:13px;

	height:8px;

	display:block;

	border:none;

	background:url('images/arrow_top.png') no-repeat left top;

}

#fdw nav ul li ul.sub-menu li {

	float:none;

	margin:0;

	padding:0;

	border-bottom:1px solid #ececec;

}

#fdw nav ul li ul.sub-menu li a {

	white-space: nowrap;

	width: 150px;

	padding:12px;

	font:13px Arial, tahoma, sans-serif;

	text-transform:capitalize;

	color:#fff;

}

#fdw nav ul li ul.sub-menu li a:hover {

	

	color:#fb0218;

}

#fdw nav ul li ul.sub-menu li a.subCurrent {

	color:#fb0218;

	cursor:default;

}

#fdw nav ul li ul.sub-menu li a.subCurrent:hover {

	background:none;

}

/*===================== end Header style ======================*/





@media only screen and (min-width: 768px) and (max-width: 959px) {

		/* nav */
	 #menu_back{width:100%; background:#000; height:auto;}

		#fdw nav ul li{

			margin-left:12px;

		}

}



	/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {



		/* nav menu ul & select */

		#fdw nav ul {

			display:none;

		}

		#fdw nav select {

			width:100%;

			display:block;

			margin-bottom:30px;

			cursor:pointer;

			padding:6px;

			background:#f9f9f9;

			border:1px solid #e3e3e3;

			color: #000000;

    font-family:"Bookman Old Style";

    font-size: 14px;

		}

}